Subject: Re: Documents required
From: Ashish Dabral <[email-masked]>
To: bharatb307 <[email-masked]>
Date: Tue, 1 Mar 2022 07:48:29 -0700 (MST)

Hello Bharat, 

Here is the attached salary slips from July-2021 to Jan-2022. 

Employee code - 1283 

Regards, 
Ashish Dabral 

From: "bharatb307" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 22, 2022 3:39:19 PM 
Subject: Re: Documents required 

Hello Ashish, 

I was hoping to get a response on the email I have sent last week. 

Any update will be highly appreciated. 

Thanks & Regards, 
Bharat Bhushan 

On Mon, Feb 14, 2022, 11:10 AM Bharat Bhushan < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello Ashish, 

I was hoping if you could help me with the following documents/information:- 

1. Pay Slip from July till February 
2. Copy of ID Card 
3. Employee Code 

Hope to hear from you soon. 

Regards, 
Bharat Bhushan